.dmc-tile {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.video-grid .dmc-tile{
 margin-bottom: 20px !important;
}
.video-grid .dmc-tile img:not(.image-link-icon){
 border: 1px solid #ddd;
}
.promotion ul li{
color: #fff;
}
.three-columns a{
margin-bottom: 15px
}
.three-columns{
margin-bottom: 50px !important;
}
@media only screen and (max-width: 48em) {
	.dmc-tile>.media {
	    display: block;
	}
	.media .lightbox-link {
	    position: relative;
	}
	.media .lightbox-link .image-link-icon {
	    bottom: 0;
	    left: 0;
	    margin: auto;
	    position: absolute;
	    right: 0;
	    top: 0 !important;
	    width: 30% !important;
	}
}
.btn-play-transparent {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 74px;
	width: 74px;
	z-index: 1;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	z-index: 40;	
	left: auto; 
	top: auto; 
	position: relative;
	text-align: center;
	margin: 0 auto 30px;
}
.btn-play-transparent:before {
	content: '';
	display: inline-block;
	left: auto; 
	top: auto; 
	border-style: solid;
	height: 14.8px;
	border-width: 14.8px 0 14.8px 29.6px;
	border-color: transparent transparent transparent #ffffff;
	z-index: 3;
	position: relative;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	opacity: 0.8;
	box-sizing: border-box;
}
.btn-play-transparent:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 50%;
	background: #333333;
	z-index: 2;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	opacity: 0.8;
	box-sizing: border-box;
}
.btn-play-transparent:hover:before, .btn-play-transparent:focus:before {
	opacity: 1;
}
.btn-play-transparent:hover:after, .btn-play-transparent:focus:after {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
}
a.hero-play-button{
	background-image: url("/c/dam/m/en_emear/solutions/security/ransomware/images/play-button.png");
    background-position: 100% 200%;
    background-size: 100% auto;
    content: "";
    display: inline-block;
    height: 80px;
    width: 80px;
}
a.hero-play-button:hover{
	background-position: 100% 100%;
	text-decoration: none;
}
.five.tiles{
	width: 100%;
	max-width: 1024px;
}
.five.tiles>.tile{
	width: 19.55%;
	display: inline-block;
	vertical-align:top;
}
.five.tiles>.tile>img{
	width: 100%;
	max-width: 340px;
	display: inline-block !important
}
.five.tiles>.tile>.description{
	width: 100%;
	max-width: 340px;
	margin-left: -20px;
	width: 70%;
}
.five.tiles>.tile>.description span{
	margin-bottom:  5px;
	font-family: CiscoSans,"Helvetica Neue",HelveticaNeue,Helvetica,Arial,"Nimbus Sans L",sans-serif;
	font-size: 16px;
    font-style: normal;
    line-height: 1.5em;
	display: block;
}
span.umbrella, .umbrella>a{
	color:  #142854 !important;
}
span.firewall, .firewall>a{
	color:  #FFC000 !important;
}
span.email, .email>a{
	color:  #0070C0 !important;
}
span.amp, .amp>a{
	color:  #00B0F0 !important;
}
.legend{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}
.legend .dot{
	border-radius: 50%;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align:middle;
}
.legend span{
	vertical-align:middle;
	margin-right: 10px;
	font-family: CiscoSans,"Helvetica Neue",HelveticaNeue,Helvetica,Arial,"Nimbus Sans L",sans-serif;
	font-size: 16px;
    font-style: normal;
    line-height: 1.5em;
}
.legend .dot.umbrella{
	background-color:  #142854;
}
.legend .dot.firewall{
	background-color:  #FFC000;
}
.legend .dot.email{
	background-color:  #0070C0;
}
.legend .dot.amp{
	background-color:  #00B0F0;
}
@media all and (max-width: 730px){
  	.five.tiles>.tile{
		width: 100%;
		display: block;
		text-align: center;
	}
	.five.tiles>.tile>.description{
		width: 100%;
		margin-left: 0;
		max-width: 100%;
	}
	.five.tiles>.tile>img{
		width: 100%;
		max-width: 200px;
	}
}
